Subject: bug#70705: closed (Re: [bug#70705] [PATCH v2 1/3] gnu: Add rust-libudev-sys-0.1.)

From: [email-masked] (GNU bug Tracking System)
Date: Mon, 21 Oct 2024 05:23:03 +0000

Your bug report

#70705: Add rust-hidapi

which was filed against the guix-patches package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
70705: https://debbugs.gnu.org/cgi/bugreport.cgi?bug=70705
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: [bug#70705] [PATCH v2 1/3] gnu: Add rust-libudev-sys-0.1.
From: Efraim Flashner <[email-masked]>
To: Giacomo Leidi <[email-masked]>
Cc: [email-masked]
Date: Mon, 21 Oct 2024 08:20:36 +0300
List-Id: <debbugs-submit.debbugs.gnu.org>

Thanks for the patches and for re-sending them as I took forever to
actually apply them.

Patches either applied to the rust-team branch, which I hope to merge
back into master soon.

-- 
Efraim Flashner   <[email-masked]>   רנשלפ םירפא
GPG key = A28B F40C 3E55 1372 662D  14F7 41AA E7DC CA3D 8351
Confidentiality cannot be guaranteed on emails sent or received unencrypted

Subject: Add rust-hidapi
From: paul <[email-masked]>
To: [email-masked]
Date: Wed, 1 May 2024 22:35:19 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Hello Guix,

I'm sending a couple of patches adding rust-hidapi

Thank you for your work,

giacomo